player_ir_pose Struct Reference

Request/reply: get pose. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | poses_count
| the number of ir samples returned by this robot
player_pose3d_t * | poses
| the pose of each IR detector on this robot

## Detailed Description

Request/reply: get pose.

To query the pose of the IRs, send a null PLAYER_IR_POSE request.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45